

/* 汎用クラス */
.txLeadRspSkaigo {
	font-size: 129% !important;
}
.txXSmallRspSkaigo {
	font-size: 86% !important;
}
.txSkaigoRed {
	color: #ec3737 !important;
}
.flexRspSkaigo {
	display: flex;
}
.borderNoneRspSkaigo {
	border: 0 !important;
}
.pl16RspSkaigo {
	padding-left: 16px !important;
}

/* topTablistRspSkaigo */
.topTablistRspSkaigo:after {
	content: "";
	clear: both;
	display: block;
}
.topTablistRspSkaigo .tab {
	border-bottom: none !important;
	box-shadow: 0px -1px 3px 0px #e6e6e6;
}
.topTablistRspSkaigo > .tab,
.tabList > .tab {
	float: left;
	display: table;
	width: calc(100% / 3 - 10px);
	height: 54px;
	background: #fff;
	border: 2px solid #e6e6e6;
	margin: 0 5px;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}
.topTablistRspSkaigo .tab.active > a,
.topTablistRspSkaigo .tab.activeTab > a {
	display: table-cell;
	color: #ffffff;
	text-decoration: none;
	vertical-align: middle;
}
.topTablistRspSkaigo .tab > a,
.topTablistRspSkaigo .tab > a {
	display: table-cell;
	color: #333;
	text-decoration: none;
	vertical-align: middle;
	padding: 0 3px;
}
.topTablistRspSkaigo .tab a:hover {
	opacity: .8;
}
.topTablistRspSkaigo .tab.active {
	background: #DBE000;
	border: 2px solid #ec3737;
	box-shadow: none;
	border-radius: 0;
	pointer-events: none;
}
/* .tabControlBox.top */
.tabControlBox.top {
	background-color: #fff;
}
.tabControlBox.top .topTablistRspSkaigo {
	border-top: 0;
	padding: 12px 6px 0;
}
.tabControlBox.top .topTablistRspSkaigo .tab {
	border-bottom: none;
	box-shadow: 0px -1px 3px 0px #e6e6e6;
}
/* .tabControlBox.bottom-pc */
.tabControlBox.bottom .topTablistRspSkaigo {
	padding: 0 7px 12px;
	border-bottom: 0;
}
.tabControlBox.bottom .topTablistRspSkaigo .tab {
	box-shadow: 0px 2px 2px 1px #e6e6e6;
	border-top: none;
}
.topTablistRspSkaigo {
	border-bottom: solid 3px #ec3737;
}
.topTablistRspSkaigo .tab.active,
.topTablistRspSkaigo .tab.activeTab {
	background: #ec3737;
	border-color: #ec3737;
}
.cautionImgRspSkaigo {
	float: left;
	margin-top: 10px;
	margin-left: 3px;
	width: 20px;
}

/* .tabControlBoxBottom */
.tabControlBoxBottomRspSkaigo .bottomTablistRspSkaigo {
	padding: 0 7px 12px;
	border-bottom: 0;
	border-top: 2px solid #ec3737;
}
.tabControlBoxBottomRspSkaigo:after {
	display: block;
	width: 0;
	height: 0;
	border-top: 51px solid #ec3737;
	border-right: 62px solid transparent;
	border-bottom: 0;
	border-left: 62px solid transparent;
	margin: 40px auto 30px;
	clear: both;
	content: "";
}
.tabControlBoxBottomRspSkaigo .bottomTablistRspSkaigo .tab {
	box-shadow: 0px 2px 2px 1px #e6e6e6;
	border-top: none;
	margin: 0 5px;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
}
.tabControlBoxBottomRspSkaigo .bottomTablistRspSkaigo .tab.active {
	background-color: #ec3737;
}
.tabControlBoxBottomRspSkaigo .bottomTablistRspSkaigo .tab > a {
	display: table-cell;
	color: #333;
	text-decoration: none;
	vertical-align: middle;
	padding: 0 3px;
}
.tabControlBoxBottomRspSkaigo .bottomTablistRspSkaigo .tab.active > a {
	display: table-cell;
	color: #ffffff;
	text-decoration: none;
	vertical-align: middle;
}
.tabControlBoxBottomRspSkaigo .bottomTablistRspSkaigo:after {
	content: "";
	clear: both;
	display: block;
}
.tabControlBoxBottomRspSkaigo {
	margin: 30px auto;
}
.tabControlBoxBottomRspSkaigo .bottomTablistRspSkaigo {
	padding: 0 7px 12px;
	border-bottom: 0;
}
.tabControlBoxBottomRspSkaigo .bottomTablistRspSkaigo .tab {
	box-shadow: 0px 2px 2px 1px #e6e6e6;
	border-top: none;
	margin: 0 5px;
	font-weight: bold;
	line-height: 1.3;
	text-align: center;
	float: left;
	display: table;
	width: calc(100% / 3 - 10px);
	height: 54px;
	background: #fff;
	border: 2px solid #e6e6e6;
}
.tabControlBoxBottomRspSkaigo .bottomTablistRspSkaigo .tab {
	box-shadow: 0px 2px 2px 1px #e6e6e6;
	border-top: none;
}

/* .tabControlBoxRspSkaigo.top */
.tabControlBoxRspSkaigo.top {
	background-color: #fff;
}
.tabControlBoxRspSkaigo.top .topTablist {
	border-top: 0;
	padding: 12px 6px 0;
}
.tabControlBoxRspSkaigo.top .topTablist .tab {
	border-bottom: none;
	box-shadow: 0px -1px 3px 0px #e6e6e6;
}
.tabControlBoxBannerRspSkaigo {
	height: 220px;
	padding: 30px 0px;
}
.logoWidthRspSkaigo {
	width: 30%;
}
.textWidthRspSkaigo {
	width: 43%;
}

/* whiteboxRspSkaigo */
.whiteboxRspSkaigo {
	background-color: #ffffff;
	width: 100%;
	margin-left: 0px;
	padding: 40px 20px 40px;
}
.labelingh02AreaRspSkaigo > h2 {
	padding-top: 0px;
	padding-left: 15px;
}


/* labelingh02AreaRspSkaigo */
.labelingh02AreaRspSkaigo {
	border-left: solid 10px #ec3737;
}
.labelingh02AreaRspSkaigo > h2 {
	padding: 5px 0 0 8px;
	border-left: solid 2px #ffffff;
	background-color: #f99898;
}

/* dlTokuchoRspSkaigo */
.dlTokuchoRspSkaigo {
	display: flex;
	align-items: center;
}
.dlTokuchoRspSkaigo + .dlTokuchoRspSkaigo {
	margin-top: 50px;
}
.dlTokuchoRspSkaigo > dt {
	display: flex;
	align-content: center;
	flex-wrap: wrap;
	min-width: 80px;
	height: 80px;
	margin-right: 17px;
	border-radius: 80px;
	background-color: #ec3737;
	color: #ffffff;
	text-align: center;
	font-size: 114%;
	line-height: 1.2;
}
.dlTokuchoRspSkaigo > dt > span {
	width: 100%;
}
.dlTokuchoRspSkaigo > dt > span:nth-child(2) {
	font-size: 200%;
	font-weight: bold;
}
.dlTokuchoRspSkaigo > dd {
	width: calc(100% - 97px);
}

/* linkBtnToDetailRspSkaigo */
.linkBtnToDetailRspSkaigo > a {
	display: block;
	max-width: 240px;
	margin: 0 auto;
	padding: 9px 20px 10px;
	border-radius: 42px;
	background-color: #e98300;
	font-weight: bold;
	font-size: 114%;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	box-shadow: 0px 2px 3px 0px rgba(4, 0, 0, 0.25);
}

/* txTtlSonae */
.txTtlSonaeKaigoRspSkaigo,
.txTtlSonaeSeikatsuRspSkaigo {
	padding: 4px 0;
	font-size: 157%;
	font-weight: bold;
	text-align: center;
	color: #fff;
}
.txTtlSonaeKaigoRspSkaigo {
	background-color: #9b3e18;
}
.txTtlSonaeSeikatsuRspSkaigo {
	background-color: #285c0c;
}

/* txFukidashiSonae */
.txFukidashiSonaeKaigoRspSkaigo,
.txFukidashiSonaeSeikatsuRspSkaigo {
	position: relative;
	display: flex;
	justify-content: center;
	max-width: 315px;
	margin: 0 auto 43px;
	padding: 11px 0 12px;
	border-radius: 10px;
	color: #ffffff;
	font-weight: bold;
}
.txFukidashiSonaeKaigoRspSkaigo {
	background-color: #d1994c;
}
.txFukidashiSonaeSeikatsuRspSkaigo {
	background-color: #7cae5a;
}
.txFukidashiSonaeKaigoRspSkaigo:after,
.txFukidashiSonaeSeikatsuRspSkaigo:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 50%;
	margin-left: calc(-43px / 2);
	display: block;
	width: 43px;
	height: 23px;
	background-size: 100% auto;
}
.txFukidashiSonaeKaigoRspSkaigo:after {
	background-image: url("/content/dam/aflac/jp/ja/static/kaigo/skaigo/images/resp_bg_skaigo_idx_arrow_kaigo_sp.png");
}
.txFukidashiSonaeSeikatsuRspSkaigo:after {
	background-image: url("/content/dam/aflac/jp/ja/static/kaigo/skaigo/images/resp_bg_skaigo_idx_arrow_seikatsu_sp.png");
}

/* sonaeFlexAreaRspSkaigo */
.sonaeFlexAreaRspSkaigo > li + li {
	margin-top: 25px;
}

/* planBorderBoxSonae */
.planBorderBoxSonaeKaigoRspSkaigo,
.planBorderBoxSonaeSeikatsuRspSkaigo {
	max-width: 335px;
	margin: 0 auto;
}

.planBorderBoxSonaeKaigoRspSkaigo > p:first-child,
.planBorderBoxSonaeSeikatsuRspSkaigo > p:first-child {
	position: relative;
	padding: 2px 10px 1px;
	font-size: 129%;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
}
.planBorderBoxSonaeKaigoRspSkaigo > p:first-child {
	background-color: #9b3e18;
}
.planBorderBoxSonaeSeikatsuRspSkaigo > p:first-child {
	background-color: #285c0c;
}
.planBorderBoxSonaeKaigoRspSkaigo > p:last-child,
.planBorderBoxSonaeSeikatsuRspSkaigo > p:last-child {
	padding: 33px 10px 20px;
	border: solid 1px #d6d6d6;
	border-top: none;
	font-size: 114%;
	font-weight: bold;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.planBorderBoxSonaeKaigoRspSkaigo > p:last-child {
	background-image: url("/content/dam/aflac/jp/ja/static/kaigo/skaigo/images/resp_bg_skaigo_idx_triangle_kaigo_sp.png");
}
.planBorderBoxSonaeSeikatsuRspSkaigo > p:last-child {
	background-image: url("/content/dam/aflac/jp/ja/static/kaigo/skaigo/images/resp_bg_skaigo_idx_triangle_seikatsu_sp.png");
}

/* examplePaymentTable */
.examplePaymentTitleRspSkaigo {
	padding: 8px;
	background-color: #aaabab;
	font-size: 129%;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
}
.examplePaymentHeadCellRspSkaigo,
.examplePaymentBodyCellRspSkaigo {
	display: flex;
	justify-content: space-between;
	margin-top: 1px;
}
.examplePaymentHeadCellRspSkaigo > li:first-child,
.examplePaymentBodyCellRspSkaigo > li:first-child {
	width: calc((100% - 2px) * 0.4);
}
.examplePaymentHeadCellRspSkaigo > li:not(:first-child),
.examplePaymentBodyCellRspSkaigo > li:not(:first-child) {
	width: calc((100% - 2px) * 0.3);
}
.examplePaymentHeadCellRspSkaigo > li {
	padding: 8px 2px;
	font-size: 129%;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
}
.examplePaymentHeadCellRspSkaigo > li:nth-child(1) {
	background-color: #aaabab;
}
.examplePaymentHeadCellRspSkaigo > li:nth-child(2) {
	background-color: #579ed7;
}
.examplePaymentHeadCellRspSkaigo > li:nth-child(3) {
	background-color: #ed7a9b;
}
.examplePaymentBodyCellRspSkaigo > li {
	padding: 5px 0;
	text-align: center;
}
.examplePaymentBodyCellRspSkaigo:nth-of-type(2n) > li {
	background-color: #f2fcfc;
}
.examplePaymentBodyCellRspSkaigo:nth-of-type(2n+1) > li {
	background-color: #e5f6f6;
}

/* dlAc */
.dlAcRspSkaigo {
	font-size: 94%;
	border-bottom: 1px solid #C5C5C5;
}
.dlAcRspSkaigo > dt {
	font-weight: bold;
}
.dlAcRspSkaigo > dd li {
	padding-top: 3px;
	padding-bottom: 3px;
}
.lastChildDlAcRspSkaigo {
	padding-top: 18px;
}
.txStrognCircleRspSkaigo {
	padding-left: 20px;
	padding-bottom: 0.8em;
	background: url("/content/dam/shared/jp/ja/static/images/common/icon_list_01.gif") no-repeat 1px 0.2em;
	font-weight: bold;
}
.tbAbscissRspSkaigo {
	width: 100%;
}
.tbAbscissRspSkaigo th,
.tbAbscissRspSkaigo td {
	padding: 2px 0;
	border-bottom: solid 1px #999999;
}
.tbAbscissRspSkaigo th {
	font-weight: bold;
	padding: 10px 0 0 10px;
}
.tbAbscissRspSkaigo td {
	padding: 10px 0;
}

/* tabNavFaq */
.tabNavFaqRspSkaigo {
	margin-bottom: 1em;
	border-bottom: 3px solid #ec3737;
}

/* siryoButton */
.siryoButtonRspSkaigo {
	clear: both;
	padding-bottom: 60px;
	width: 48%;
	padding-top: 65px;
	float: right;
}
.siryoButtonRspSkaigo:hover {
	opacity: 0.7;
}
.siryoButtonRspSkaigo span {
	min-height: 43px;
	padding-top: 6px;
	box-sizing: content-box;
}

.duckBtnShiryoRspSkaigo {
	border: 2px solid #e98300;
	border-radius: 40px;
	background: #e98300;
	width: 100%;
	float: none;
	box-shadow: 0px 2px 3px 0px rgba(4,0,0,.25);
	padding: 5px;
}
.duckBtnShiryoRspSkaigo span {
	position: relative;
	display: inline-block;
	border-radius: 40px;
	-webkit-border-radius: 40px;
	text-align: center;
	letter-spacing: 1px;
	color: #ffffff;
}
.duckBtnShiryoRspSkaigo span:before {
	display: block;
	width: 29px;
	height: 37px;
	background: url("/content/dam/aflac/jp/ja/static/sp/shared/images/icon_link_book_white.png") no-repeat 0 0;
	background-size: 22px auto;
	vertical-align: middle;
	content: "";
	position: absolute;
	top: 29%;
	left: -29%;
}
.duckBtnShiryoRspSkaigo.type1lineCentering {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 63px;
}
.duckBtnShiryoRspSkaigo.type1lineCentering > span {
	padding-top: 0;
	padding-left: 40px;
	min-height: 0;
}
.duckBtnShiryoRspSkaigo.type1lineCentering > span::before {
	width: 22px;
	height: 25px;
	background-size: 22px auto;
	top: calc(50% - 25px / 2);
	left: 0;
}

/* exampleCourseTable */
.exampleCourseTableWrapRspSkaigo > ul {
	display: flex;
}
.exampleCourseTableWrapRspSkaigo > ul + ul {
	border-top: solid 1px #6faddd;
}
.exampleCourseTableWrapRspSkaigo > ul > li {
	display: flex;
	justify-content: center;
	align-items: center;
	padding: 3px;
	background-color: #bcd8ef;
}
.exampleCourseTableWrapRspSkaigo > ul > li + li {
	border-left: solid 1px #6faddd;
}
.exampleCourseTableWrapRspSkaigo > ul > li:nth-child(1) {
	width: 22%;
}
.exampleCourseTableWrapRspSkaigo > ul > li:nth-child(2) {
	width: 32%;
}
.exampleCourseTableWrapRspSkaigo > ul > li:nth-child(3) {
	width: 46%;
}
.exampleCourseTableWrapRspSkaigo > .headCellWrapExampleCourseRspSkaigo > li {
	padding: 2px;
	background-color: #aaabab;
	font-size: 86%;
	text-align: center;
}
.exampleCourseTableWrapRspSkaigo > .headCellWrapExampleCourseRspSkaigo > li:first-child {
	color: #ffffff;
	background-color: #579ed7;
}
.txBodyCellExampleCourseRspSkaigo {
	font-size: 121%;
}

/* guaranteeContentsBox */
.guaranteeContentsBoxRspSkaigo {
	padding: 20px 10px 30px;
	border: solid 1px #ec3737;
}
.txTtlGuaranteeContentsRspSkaigo {
	padding: 7px;
	background-color: #ec3737;
	font-size: 143%;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}
.txTtlGuaranteeContentsRspSkaigo .txSmallTtlGuaranteeContentsRspSkaigo {
	font-size: 90%;
}
.labelingTtlYoukaigoGuaranteeContentsRspSkaigo,
.labelingTtlKoudoshougaiGuaranteeContentsRspSkaigo {
	padding: 3px;
	font-size: 129%;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}
.labelingTtlYoukaigoGuaranteeContentsRspSkaigo {
	background-color: #c6811f;
}
.labelingTtlKoudoshougaiGuaranteeContentsRspSkaigo {
	background-color: #448b14;
}
.txLeadGuaranteeContentsRspSkaigo {
	font-size: 129%;
}
.redArrowGuaranteeContentsRspSkaigo:after {
	display: block;
	width: 0;
	height: 0;
	border-top: 51px solid #ec3737;
	border-right: 62px solid transparent;
	border-bottom: 0;
	border-left: 62px solid transparent;
	margin: 40px auto 30px;
	clear: both;
	content: "";
}

/* txExampleGuarantee */
.txExampleGuaranteeAreaRspSkaigo {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: flex-end;
	width: 80%;
	min-width: 265px;
	margin: 0 auto;
}
.txExampleGuaranteeAreaRspSkaigo.wid7em {
	width: 90%;
}
.txExampleGuaranteeAreaRspSkaigo > span:nth-child(1) {
	min-width: 5em;
	font-size: 129%;
	font-weight: bold;
	line-height: 1;
	text-align: right;
}
.txExampleGuaranteeAreaRspSkaigo > span:nth-child(2) {
	text-align: right;
	min-width: 6em;
	max-width: 6em;
}
.txExampleGuaranteeAreaRspSkaigo > span:nth-child(3) {
	padding-left: 5px;
	font-size: 171%;
	font-weight: bold;
	color: #ff921b;
	line-height: 1;
}
.txExampleGuaranteeAreaRspSkaigo > p:nth-child(5) {
	width: 100%;
}
.txReasonForPaymentRspSkaigo {
	font-size: 86%;
	padding: 0px 8px;
	margin: 0 0 0 6px;
	background-color: #ec3737;
	color: #ffffff;
	line-height: 1;
}
.txExampleGuaranteeAreaRspSkaigo.wid7em > span:nth-child(1) {
	width: 7em;
}
.txIfDieRspSkaigo > span:first-child {
	display: inline-block;
	border: solid 1px #333333;
	padding: 0 5px;
	margin-bottom: 5px;
	font-weight: bold;
}
.txIfDieRspSkaigo > span:not(:first-child) {
	display: block;
}

/* tx65oldDetailRspSkaigo */
.tx65oldDetailRspSkaigo {
	font-size: 129%;
	font-weight: bold;
	text-align: center;
}

/* planBox */
.txTtlPlanBoxBrownRspSkaigo,
.txTtlInnerPlanBoxBrownRspSkaigo {
	background-color: #9b4019;
}
.txTtlPlanBoxGreenRspSkaigo,
.txTtlInnerPlanBoxGreenRspSkaigo {
	background-color: #285c0c;
}

.txTtlPlanBoxBrownRspSkaigo,
.txTtlPlanBoxGreenRspSkaigo {
	font-size: 129%;
	font-weight: bold;
	text-align: center;
	color: #ffffff;
	padding: 2px;
}
.txTtlInnerPlanBoxBrownRspSkaigo,
.txTtlInnerPlanBoxBrownRspSkaigo {
	padding: 8px 5px;
	font-size: 114%;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}
.planBoxBrownRspSkaigo,
.innerPlanBoxBrownRspSkaigo {
	border: solid 1px #9b4019;
}
.planBoxGreenRspSkaigo,
.innerPlanBoxGreenRspSkaigo {
	border: solid 1px #285c0c;
}
.planBoxBrownRspSkaigo,
.planBoxGreenRspSkaigo {
	padding: 15px 15px 20px;
	border-top: none;
}
.innerPlanBoxBrownRspSkaigo,
.innerPlanBoxGreenRspSkaigo {
	padding: 10px;
	border-top: none;
}

/* plusIcon */
.plusIconAreaRspSkaigo {
	position: relative;
	width: 100%;
	height: 50px;
}
.plusIconAreaRspSkaigo:before {
	content: "";
	top: calc(50% - 3px);
	left: calc(50% - 15px);
	position: absolute;
	display: block;
	width: 30px;
	height: 6px;
	background-color: #666666;
}
.plusIconAreaRspSkaigo:after {
	content: "";
	top: calc(50% - 15px);
	left: calc(50% - 3px);
	position: absolute;
	display: block;
	width: 6px;
	height: 30px;
	background-color: #666666;
}

/* txLargeYellow */
.txLargeYellowRspSkaigo {
	font-size: 157%;
	font-weight: bold;
	color: #ff921b;
}

/* dialog */
.dialogTableIchijikinRspSkaigo {
	border-spacing: 0;
	border-top: solid 1px #d6d6d6;
	border-left: solid 1px #d6d6d6;
	font-size: 86%;
}
.dialogTableIchijikinRspSkaigo tr > th,
.dialogTableIchijikinRspSkaigo tr > td {
	padding: 7px 5px;
	background-color: #ffffff;
	border-right: solid 1px #d6d6d6;
	border-bottom: solid 1px #d6d6d6;
}
.dialogTableIchijikinRspSkaigo tr > th.bgGrayCellIchijikinRspSkaigo,
.dialogTableIchijikinRspSkaigo tr > td.bgGrayCellIchijikinRspSkaigo {
	background-color: #f6f6f6;
}
.dialogTableIchijikinRspSkaigo tr > *:nth-child(1) {
	width: 22%;
}
.dialogTableIchijikinRspSkaigo tr > *:nth-child(2) {
	width: 58%;
}
.dialogTableIchijikinRspSkaigo tr > *:nth-child(3) {
	width: 20%;
}
td.emptyCellIchijikinRspSkaigo {
	vertical-align: middle;
}
td.emptyCellIchijikinRspSkaigo:after {
	content: "";
	display: block;
	width: 32px;
	height: 1px;
	margin: 0 auto;
	background-color: #333333;
}
.payReasDefWid8emIchijikinRspSkaigo > dt {
	width: 8em;
	float: left;
	clear: left;
}
.payReasDefWid8emIchijikinRspSkaigo > dd {
	margin-left: 8em;
	zoom: 1;
}
.payReasDefWid10emIchijikinRspSkaigo > dt {
	width: 10em;
	float: left;
	clear: left;
}
.payReasDefWid10emIchijikinRspSkaigo > dd {
	margin-left: 10em;
	zoom: 1;
}

/* bloLineDot */
.bloLineDotRspSkaigo {
	margin: 0 0 2em;
	padding: 10px;
	border: 1px dotted #999999;
}

/* btnAll */
.btnAllRspSkaigo {
	display: flex;
	justify-content: flex-end;
}
.btnAllRspSkaigo > li + li {
	padding-left: 13px;
}





